

*{
margin:0px;
padding:0px

}
body{
background-image:url('../img/ricepaper_v3.png');
}
.global{
	width:1080px;
	height:768px;
	margin:auto;
	background-color:#e0e0e0;
	font-family:helvetica, verdana, arial;
	-moz-box-shadow: 0px 0px 30px 5px #cfcfcf;
-webkit-box-shadow: 0px 0px 30px 5px #cfcfcf;
-o-box-shadow: 0px 0px 30px 5px #cfcfcf;
box-shadow: 0px 0px 30px 5px #cfcfcf;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=NaN, Strength=30);
	
}
.ban{
	
	background-image:url('../img/ban1.jpg');
	height:150px;
	

}
.menu{

color:black;
width:100%;
background-color:#d95b4b;
 text-decoration:none;
  list-style:none;
  float:left;
  height:55px;
}

li{
height:45px;
width:120px;
text-decoration:none;
color:white;
 list-style:none;
 font-size:18px;
 float:left;
 padding-left:10px;
  padding-right:10px;
  padding-top:10px;
  text-align:center;
 background-color:#d95b4b;
 margin-right:2px;

}
li:hover{
 text-decoration:none;
 list-style:none;
  background-color:#c43320;
  color:white;
}

.art{
	width:100%;
	font-size:11px;
	text-align:justify;
		float:left;
	
	}
.imgArt{
	width:500px;
	height:250px;
	margin:5px;
	float:left;
-moz-box-shadow: 10px 10px 5px #656565;
-webkit-box-shadow: 10px 10px 5px #656565;
-o-box-shadow: 10px 10px 5px #656565;
box-shadow: 5px 5px 10px #656565;
filter:progid:DXImageTransform.Microsoft.Shadow(color='#6565', Direction=135, Strength=5);
	
}
.imgArt2{
	width:500px;
	height:250px;
	margin:5px;
	float:right;
	-moz-box-shadow: 10px 10px 5px #656565;
-webkit-box-shadow: 10px 10px 5px #656565;
-o-box-shadow: 10px 10px 5px #656565;
box-shadow: 5px 5px 10px #656565;
filter:progid:DXImageTransform.Microsoft.Shadow(color='#6565', Direction=135, Strength=5);
}
.textArt{
	padding:10px;
	width:98%;
		
}
.textRed{
	padding:10px;
	width:98%;
	background-color:#c43320;
	color:white;
		
}

.TitreColor{color:#c43320;}
h2{font-Size:20px;}
iframe{float:left;}
.fancybox{
	border:5px solid white;
	margin:5px;
	float:left;
	-moz-box-shadow: 10px 10px 5px #656565;
-webkit-box-shadow: 10px 10px 5px #656565;
-o-box-shadow: 10px 10px 5px #656565;
box-shadow: 5px 5px 10px #656565;
filter:progid:DXImageTransform.Microsoft.Shadow(color='#6565', Direction=135, Strength=5);
}



/*-------------------------------------------------------------------------------MEDIA QUERIES*/
 
/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 600px) {
/* Styles */


		#global
		{	
			height:100%;
			margin-left:0;
			left:0;
			
			overflow:scroll;
			padding:0;
			width:100%;
			top:0;
			background-image:url('../img/test_Studio hdri_eau4.jpg');
		}	
		
.head{height:60px;overflow:hidden;background:white;}


#colon
{	
position:absolute;
	top:10px;
	overflow:hidden;
	width:100%;
	background-color:white;
}
#logo{	
		visibility:hidden;
		
}
.titreArt{width:100%;height:15%;color:white;font-size:9px; font-style:italic; overflow:hidden;}
.imgArt{width:100%; overflow:hidden;height:100%;z-index:-100;}
 .textArt{color:black;z-index:100;background-color: rgba(255, 255, 255, 0.5);font-size:10px;padding:5px;} 
  
 #artIMGgrande{visibility:hidden;}
 }
 